body
{background-color:lightblue; font-family:Verdana; color:darkgreen;font-size:25px; text-align:center
}

h1 {color:purple;
    background-color:yellow;
    margin-bottom: 40px;
    margin-top: 30px; 
    padding:20px;
    border:20px solid red;
    height:100px;
    font-size:50px;
}

p {margin-left:50px;
   margin-right:80px;
   text-align:justify;
   font-style:italic;
}

.clase2{
   color:darkblue;
   margin-left:100px;
   margin-right:160px;
}

.clase1{
  color:darkorange;
   margin-left:200px;
   margin-right:320px;
}

.clase3{
  color:red;
  font-weight:bold;
}

.clase4{
  background-color:lightgreen;
  font-weight:bold;
  font-size:35px;
  text-align:center;
}

.clase5{
  color:white;
  background-color:blue;
  font-weight:bold;
  font-size:35px;
  text-align:center;
}












